#caption {
	width: 150px;
	margin: 10px;
	padding: 10px;
	background-color: #f8f8f8;
	border:1px solid #f5f5f5;
	text-align:center;
	/*background: url(img/bg-photo-fade.gif) top left repeat-x;*/
	float:right;
}
#caption img.service {
	float:right;
	margin-bottom: 3px;
}
#caption small {
	color: #333;
}
#caption ul li {
	text-align:left;
}
ul.bullet li {
	margin: 10px;
	list-style:none;
	background:#FFF url(img/ul-bullet-square.gif) top left no-repeat;
	padding-left:25px;
	margin:1% 5%;
}